Bug 996570 - Remove 'Pass Ctrl+Alt+Delete to virtual machine' from documentation
Remove 'Pass Ctrl+Alt+Delete to virtual machine' from documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Andrew Dahms
Laura Novich
:
Depends On: 996564 1029441
Blocks: 859036
  Show dependency treegraph
 
Reported: 2013-08-13 08:58 EDT by Christophe Fergeau
Modified: 2016-01-26 20:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-18 21:32:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christophe Fergeau 2013-08-13 08:58:48 EDT
When/if bug #996564 is fixed, the relevant docs need to be modified to no longer mention that UI checkbox.
Comment 1 Andrew Dahms 2014-06-05 18:36:50 EDT
Fixed in 29467, 29468.
Comment 2 Andrew Dahms 2014-07-24 04:32:49 EDT
Documentation Link
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#SPICE_Console_Options

What Changed
------------------------------
The following topics were revised to change the text for the option to pass Ctrl+Alt+Del to virtual machines to the new, updated text and update the screen captures to suit.

SPICE Console Options [29467-658497]

VNC Console Options [29468-658529]

Updated the revision history: [34617-687367]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-User_Guide-3.5-Beta-en-US-3.5-4

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.